[mythtv-users] mythfilldatabase not working after upgrade

Marcel Janssen korgull at home.nl
Thu Sep 6 20:17:39 UTC 2007


I upgraded my F7 and after this, mythfilldatabase stopped workiing, giving the 
following error :

Grabbing XMLTV data using tv_grab_nl is not supported. You may need to upgrade 
to the latest version of XMLTV.

xmltv version installed : xmltv.noarch 0:0.5.48-73.fc7

Any ideas ?


More information about the mythtv-users mailing list